
.navbar-light .navbar-nav .nav-link {
    color: #5C6881;
}
.navbar-light .navbar-nav .nav-link:hover:not(.active){
    color:#181C23;
}
.navbar-light .navbar-nav .nav-link.active {
    color: #181C23;
}

.hoverable img {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
.hoverable img:hover {
    transform: scale(1.2);
}
*:focus {
    box-shadow: none!important;
}
footer .list-group a {
    color: #f8fafc;
}
footer .list-group a:hover {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
    transition:         all .4s ease-in-out;
    text-decoration: underline;
    color: #FE0546;
}
p.border-start {
    border-width: 3px!important;;
}


.gallery .ratio {
    cursor: pointer;
}
.gallery .ratio:before {
    position: relative;
    background: rgba(0,0,0,0);
    z-index: 1;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
    transition:         all .4s ease-in-out;
}
.gallery .ratio:hover::before {
    background: rgba(0,0,0,.5);
}

.gallery img {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
    transition:         all .4s ease-in-out;
    object-fit: cover;
}
.gallery .inner-text {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
    transition:         all .4s ease-in-out;
    opacity: 0;
    z-index: 2;

}

.gallery p {
    font-size: .8rem;
}

.gallery .ratio:hover .inner-text {
    opacity: 1;
}
.gallery .ratio:hover img {
    transform: scale(1.1);
}

.gallery .group {
    position: absolute;
    top: 1rem;
    right: 1rem;
    left: auto;
    color: #fff;
    width: auto!important;
    height: auto!important;
}

.gallery .away {
    opacity: .9;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition:    all .4s ease-in-out;
    -o-transition:      all .4s ease-in-out;
    -ms-transition:     all .4s ease-in-out;
    transition:         all .4s ease-in-out;
}

.gallery .away:hover {
    color: #dc3545;
    opacity: 1;
}

.slick-prev:before {
    content: "";
    font-size: 0;
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
    opacity: .5;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition:    all .2s ease-in-out;
    -o-transition:      all .2s ease-in-out;
    -ms-transition:     all .2s ease-in-out;
    transition:         all .2s ease-in-out;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.slick-next:before {
    content: "";
    font-size: 0;
    display: inline-block;
    width: 2rem;
    height: 2rem;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100% 100%;
    opacity: .5;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition:    all .2s ease-in-out;
    -o-transition:      all .2s ease-in-out;
    -ms-transition:     all .2s ease-in-out;
    transition:         all .2s ease-in-out;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


.jumbotron {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover
}
.jumbotron-height {
    min-height: 600px;
}
.jumbotron-form {
    background: rgba(255,255,255,.2)
}
